.acaptcha {
	position:relative;
	width:100%;
	min-width:200px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	border-top:1px solid #626962;
	border-bottom:1px solid #626962;
	background:#C6CBC6;
	line-height:0px;
}
.acaptcha > .acaptcha_canvas {
	display:flex; 
	flex-direction:row;
	justify-content:space-between; 
	align-items:stretch;
	margin:0px;
	padding:0px;
	border-left:1px solid #626962;
	border-right:1px solid #626962;
}
.acaptcha > .acaptcha_canvas > .acaptcha_image {
	width:100%;
	margin:0px;
	padding:0px;
	background:white;
}
.acaptcha > .acaptcha_canvas > .acaptcha_image > img {
	width:100%;
	margin:0px;
}
.acaptcha > .acaptcha_canvas > .acaptcha_reload {
	width:24px;
	margin:0px;
	padding:0px;
	text-align:center;
	background:#EAEDEA;
}
.acaptcha > .acaptcha_canvas > .acaptcha_reload > img {
	width:100%;
	margin:0px;
	cursor:pointer;
}
.acaptcha > .acaptcha_label {
	padding:0.2rem 0.2rem;
	border-left:1px solid #626962;
	border-right:1px solid #626962;
	font-family: 'Roboto', "Segoe UI", Arial, sans-serif, "Segoe UI Emoji", "Segoe UI Symbol";
	font-size:0.8rem;
	line-height:0.9rem;
	color:#1F231F;
	background:#C6CBC6; 
}
.acaptcha > .acaptcha_value {
	display:flex; 
	flex-direction:row;
	justify-content:space-between; 
	align-items:stretch;
	margin:0px;
	padding:0px;
	border-left:1px solid #626962;
	border-right:1px solid #626962;
}
.acaptcha > .acaptcha_value > .acaptcha_input {
	width:100%;
	margin:0px;
	padding:0.2rem 0.2rem;
	background:white;
}
.acaptcha > .acaptcha_value  > .acaptcha_input.haserror {
	background:#FF949B;
}
.acaptcha > .acaptcha_value  > .acaptcha_input > input[type="text"] {
	width:100%;
	height:100%;
	border:0;
	margin:0;
	padding:0;
	background:inherit;
	font-family: 'Roboto Mono', "Segoe Mono", "Courier New", monospace;
	font-size:1rem;
	line-height:1rem;
}
.acaptcha > .acaptcha_value  > .acaptcha_input.haserror > input[type="text"] {
	background:#FF949B;
}
.acaptcha > .acaptcha_value > .acaptcha_state {
	width:24px;
	margin:0px;
	padding:0px;
	text-align:center;
	background:#EAEDEA;
}
.acaptcha > .acaptcha_value > .acaptcha_state > img {
	width:100%;
	margin:0px;
}

